uuid: c158dcdf-2772-4761-9f3d-b4c1bae86cbd
langcode: de
status: true
dependencies:
  module:
    - profile
id: profile.field_kontoinhaber
field_name: field_kontoinhaber
entity_type: profile
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
